Checklist templates
List checklist templates
List checklist templates. Reference for GET /v1/checklist-templates in the Sealio API: parameters and response fields.
GET
/checklist-templatesAuthorization
apiKey AuthorizationBearer <token>
sk_live_ca_… or sk_live_in_…, created in Settings → API keys.
In: header
Query Parameters
status?unknown
Default
"active"Value in
- "active"
- "archived"
limit?integer
Range
1 <= value <= 100Default
25starting_after?string
next_cursor from the previous page.
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/checklist-templates"{ "object": "list", "url": "string", "data": [ { "id": "string", "object": "checklist_template", "name": "string", "description": "string", "version": 0, "item_count": 0, "archived_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "has_more": true, "next_cursor": "string"}